<header class="header">
  <div class="header__container container">
    <div class="header__flex flex space al-start">
      <a href="index.html" class="logo">Logo</a>
      {% include "html/block/menu/menu.html" %}
    </div>
  </div>
</header>